[Interface]
PrivateKey = tznX3Fl26eLx03aG5Z8oPH0yvD7UONc7xdqcsarHRBQ=
Address = 100.91.178.215/32,fd00::2d:c659/128
MTU = 1280
DNS = 1.1.1.1,1.0.0.1

[Peer]
PresharedKey = b6V1l4dAA3jitr0UTa5qMF0lMVMZkOKXoIxCcBXoYnc=
PublicKey = vrW3pHOxjTvjpbSS0X0Oq6Llu/W7TTInu4ZcYJ5D6Wo=
AllowedIPs = 0.0.0.0/0,::/0
Endpoint = wg1.gfnw.net:51820
PersistentKeepalive = 25
